PHP version on Joomla

Hakeem
3 Posts
Hakeem posted this 4 weeks ago

Hello
I'm using Themler since the resales , great program :D
anyway , I have a problem i'm working on local first , when i want to install a component it tells me u need 5.6 or higher , sometimes told me u need more than 3,3 Joomla version, is there anyway to switch php and Joomla to the latest version ??
I don't want to work online

Hello I'm using Themler since the resales , great program :D anyway , I have a problem i'm working on local first , when i want to install a component it tells me u need 5.6 or higher , sometimes told me u need more than 3,3 Joomla version, is there anyway to switch php and Joomla to the latest version ?? I don't want to work online
Vote to pay developers attention to this features or issue.
1 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 3 weeks ago

Hello Hakeem,

I assume you are referring to Joomla playground that Themler offers locally. If so, it is not possible for the user to change PHP version there. We plan to do it in the future but not very soon.

We advise to install Joomla locally separately from Themler.

Gina
Themler Support

Hello Hakeem, I assume you are referring to Joomla playground that Themler offers locally. If so, it is not possible for the user to change PHP version there. We plan to do it in the future but not very soon. We advise to install Joomla locally separately from Themler. Gina Themler Support
You must log in or register to leave comments